Bug 696903 - Providing native systemd file for upcoming F15 Feature Systemd
Summary: Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ypserv   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-15 08:31 UTC by Honza Horak
Modified: 2011-08-23 20:32 UTC (History)
2 users (show)

Fixed In Version: ypserv-2.26-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-23 20:32:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service file for ypserv (247 bytes, text/plain)
2011-05-10 14:12 UTC, Honza Horak
no flags Details
Native systemd service file for ypxfrd (273 bytes, text/plain)
2011-05-10 14:12 UTC, Honza Horak
no flags Details
Native systemd service file for yppasswdd (310 bytes, text/plain)
2011-05-10 14:13 UTC, Honza Horak
no flags Details
Native systemd service file for ypxfrd (298 bytes, text/plain)
2011-08-03 11:21 UTC, Honza Horak
no flags Details
Native systemd service file for ypserv (272 bytes, text/plain)
2011-08-03 11:22 UTC, Honza Horak
no flags Details
Native systemd service file for yppasswdd (306 bytes, text/plain)
2011-08-03 11:22 UTC, Honza Horak
no flags Details

Description Honza Horak 2011-04-15 08:31:20 UTC
Description of problem:

Provide a native systemd file for daemons ypserv, yppasswdd, ypxfrd for upcoming F15 Feature [1]

Read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see
[4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability

Comment 1 Honza Horak 2011-05-10 14:12:27 UTC
Created attachment 498015 [details]
Native systemd service file for ypserv

Comment 2 Honza Horak 2011-05-10 14:12:53 UTC
Created attachment 498016 [details]
Native systemd service file for ypxfrd

Comment 3 Honza Horak 2011-05-10 14:13:22 UTC
Created attachment 498017 [details]
Native systemd service file for yppasswdd

Comment 4 Fedora Update System 2011-08-03 11:21:35 UTC
ypserv-2.26-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ypserv-2.26-2.fc16

Comment 5 Honza Horak 2011-08-03 11:21:49 UTC
Created attachment 516493 [details]
Native systemd service file for ypxfrd

Comment 6 Honza Horak 2011-08-03 11:22:18 UTC
Created attachment 516494 [details]
Native systemd service file for ypserv

Comment 7 Honza Horak 2011-08-03 11:22:45 UTC
Created attachment 516495 [details]
Native systemd service file for yppasswdd

Comment 8 Fedora Update System 2011-08-03 19:13:39 UTC
Package ypserv-2.26-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ypserv-2.26-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ypserv-2.26-2.fc16
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-08-23 20:32:46 UTC
ypserv-2.26-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.